Subject: Re: Organization
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Oct 2000 02:14:00 -0700 (PDT)

Gentlemen:

I'm excited about moving forward with this new organization.

I have attached a file with minor suggested modifications, and have started 
to drop in names.  (Run on legal size paper)

My only major concern to the organization of the Planning function.
Specifically, with respect to an operating, capital and cash flow plan, the 
org. chart appears to have the bulk of the new functional organization 
supported but a number key income, capital and cash components missing.  

I would like to discuss/clarify Planning with the two of you, and recommend 
that we then identify the next level of leadership
AND the # of "boxes" they have to work with; and then bring the bigger team 
into a room and "divey" up the remaining resources -sort of an NFL draft 
model.